Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1807039 - [GSS] Pool stats issue with upgrades to nautilus with containerized RHCS cluster [NEEDINFO]
Summary: [GSS] Pool stats issue with upgrades to nautilus with containerized RHCS cluster
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: RADOS
Version: 4.0
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: rc
: 4.2z4
Assignee: Neha Ojha
QA Contact: skanta
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-25 14:02 UTC by Gaurav Sitlani
Modified: 2021-07-23 14:28 UTC (History)
21 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-07-23 14:28:55 UTC
Target Upstream Version:
nojha: needinfo?


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 4901291 0 None None None 2021-03-15 11:27:23 UTC

Comment 22 Yaniv Kaul 2021-03-15 11:15:57 UTC
Raising severity and priority to high, solely based on the number of cases.


Note You need to log in before you can comment on or make changes to this bug.